# usysinfos

~~~
usysinfos: Afficher les informations sur le système

USAGE
    usysinfos [query]

Si la requête est spécifiée, tester si le système courant correspond à la
requête. Voir la doc de check_sysinfos() pour le format de la requête.

Sinon, afficher les informations sur le système courant.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary